Subject: Re: bug#11360: Case sensitive ERC nick completion regression

From: Barry Warsaw <[email-masked]>
Date: Tue, 12 Jan 2016 14:02:39 -0500

On Dec 27, 2015, at 10:26 PM, Lars Ingebrigtsen wrote:

>When I try to do nick completion in erc now, it seems like it's case
>sensitive again, so I think it probably worked.  And I'm closing this
>report.

Sorry, I don't understand.  I want case-insensitive completion of nicks.

Cheers.